/*
custom css bramat
Author: Erik Helgeneset
(C) BraMat AS
*/
.bm-breadcrumbs .g-content,
.bm-breadcrumbs .g-content ol{
    padding: 0 0.938rem!important;
}

h4{
	font-size:1.5rem;
}
h6{
	font-weight:400;
	font-style:italic;
	font-size:.8rem;
}

/*div.com-content-article__body{
	max-width:800px;
	margin:auto;
}*/
.page-header h1{
	font-size:2.8rem;
	margin-bottom:1.5rem;
}
dl.article-info dd{
	display:block;
}
@media all and (min-width: 47.99rem){
	div.com-content-article__body > div,
	div.com-content-article__body > h1,
	div.com-content-article__body > h2,
	div.com-content-article__body > h3,
	div.com-content-article__body > h4,
	div.com-content-article__body > h5,
	div.com-content-article__body > h6,
	div.com-content-article__body > p,
	div.com-content-article__body > ul,
	div.com-content-article__body > ol,
	div.com-content-article__body > ins,
	div.com-content-article__body > table{
		width:70%;
		margin-left:auto;
		margin-right:auto;
	}
	div.com-content-article__body > table{
		width:70%!important;
	}
	div.com-content-article__body > ul li{
		margin-left:1.5rem;
	}
	div.com-content-article__body > div.moduletable{
		width:85%;
	}
}
@media all and (max-width: 47.99rem){
	div.com-content-article__body > table{
		width:100%!important;
	}
}
#g-intro{
	padding:0;
}
#g-intro .g-content:first-child{
	padding-top:0;
	margin-top:0;
}
div.com-content-article__body p{
	font-size:1.1rem;
}

.com-content-article__body .pagenavcounter{
	display:none;
}
.com-content-article__body > p{
	line-height:1.5;
}
.com-content-article__body > p:first-of-type{
    font-weight:bold;
    font-size:1.4rem;
}

ul.pagination{
	margin-left:0;
}


.com-content-category-blog__item .item-content p{
	margin-right:.75rem;
	margin-left:.75rem;
}

.com-content-category-blog div.ss-readmore{
	display:none;
}

/*ul.ingredientsList{
	float: right;
    width: 30%!important;
    margin-left: 25px;
    background-color: #3b8744;
    color: #fff;
    padding: 15px;
}
ul.ingredientsList a{
	color:#fff;
	text-decoration:underline;
}*/
/*adsinarticle*/
div.com-content-article__body > ins{
	margin-bottom:2rem;
}
/*end ads in article*/

/*embed video*/
.video_embed,
.video_embed_yt{
    position:relative;
    padding-bottom:56.25%;
    padding-top:0;
    margin-bottom:25px;
    height:0;
}
.video_embed iframe,
.video_embed_yt iframe{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    border:0;
}

@media all and (max-width: 47.99rem){
	#g-intro .g-container .container{
		padding-right:0;
	}
}

.com-content-category-blog div[class*='columns'] .article-info{
	display:none;
}

.com-content-category-blog__children{
	display:none;
}
/*nav .disabled .page-link,
nav .disabled .page-link span:before{
	background-color:transparent!important;
	color:transparent!important;
}*/

.com-content-category-blog__navigation .com-content-category-blog__counter{
	padding-top:2rem!important;
}

figcaption.caption,
dl.article-info dd.createdby,
dl.article-info dd.published{
	font-size:.8rem;
}

/*tests*/
/*.testrow{margin-left:0 !important;}*/
.testrow h3{font-size:1.5rem;}


@media all and (max-width:47.99em){
	.view-article .row,
	.row.testrow{margin-right:0!important;}
}
.gantry-width-33{width:33%;}
.gantry-width-60{width:60%;}
.left{float:left;}
.right{float:right;}
.testpicturebox img{padding-top:10px;width:100%;height:auto;}

.testcontentbox p:first-of-type{
	font-size:110%!important;
}
.testcontentbox.right{
	padding-left:1rem;
}

@media all and (max-width: 42rem)
{
	.row > *{
		padding-right:0;
		padding-left:0;
	}
	.gantry-width-33,
	.gantry-width-60{
		width:100%;
	}
	.testcontentbox.right{
		padding-left:0;
	}
	/*.testcontentbox{padding-left:0;}*/
}
table#tablegraytest{
	width:100%;
	margin-top:2rem;
	font-size:.8rem!important;
	overflow-x:auto;
	display:block!important;
}
@media all and (min-width:42rem){
	table#tablegraytest.hidden-tablet{
		display:block!important;
	}
}
/*end tests*/




/*hide old*/
div#bm-poll{
	display:none!important;
}